curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/investment-accounts/{account_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K9IA01AJ0T44HRYE78AN7III",
"case_id": "<string>",
"account_type": "brokerage",
"custodian_name": "Charles Schwab",
"account_number": "***3456",
"status": "active",
"balance": 92500,
"holdings": [
{
"symbol": "AAPL",
"name": "Apple Inc.",
"quantity": 123,
"market_value": 123,
"cost_basis": 123,
"asset_class": "stock"
}
],
"beneficiaries": [
{
"name": "<string>",
"relationship": "<string>",
"percentage_share": 123,
"designation": "primary"
}
],
"date_of_death_value": 123,
"transfer_status": "not_started",
"institution_contact_id": "<string>",
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/investment-accounts/{account_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K9IA01AJ0T44HRYE78AN7III",
"case_id": "<string>",
"account_type": "brokerage",
"custodian_name": "Charles Schwab",
"account_number": "***3456",
"status": "active",
"balance": 92500,
"holdings": [
{
"symbol": "AAPL",
"name": "Apple Inc.",
"quantity": 123,
"market_value": 123,
"cost_basis": 123,
"asset_class": "stock"
}
],
"beneficiaries": [
{
"name": "<string>",
"relationship": "<string>",
"percentage_share": 123,
"designation": "primary"
}
],
"date_of_death_value": 123,
"transfer_status": "not_started",
"institution_contact_id": "<string>",
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}